GNU Mailman Private Archive Script Cross-Site Scripting Vulnerability

Bugtraq ID: 17403
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 07 2006 12:00AM
Updated: Apr 10 2006 03:32PM
Credit: Moritz Naumann is credited with the discovery of this vulnerability.
Vulnerable: GNU Mailman 2.1.7
Not Vulnerable: GNU Mailman 2.1.8 rc1


 

Privacy Statement
Copyright 2010, SecurityFocus